* {
	box-sizing: border-box;
}
html {
	overflow-x: hidden;
}
a {
	color: inherit;
}
a:hover {
	text-decoration: underline;
}
#streamHolder {
	position:relative;
	margin-right:301px;
}
#streamHolder iframe#stream {

	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}



/* 2026 */
#menuHolder {
	right:3vw;
	top:3vw;
	position:fixed;
	z-index:5000000;
	display:none;
}
.green {
	color: #00f99c;
}
.greenBg {
	background-color: #00f99c;
}
.blue {
	color: #010dff;
}
.blueBg {
	background-color: #010dff;
}
#menuHolder * {

			box-sizing:content-box;
}

#menu {
	width:26px;
	height:22px;
	border-radius:10px;
	padding:12px;
	padding-top:15px;
	padding-bottom:13px;
	cursor:pointer;
}
.foldContainer {
	position:relative;
	width:100%;
	height:100%;
	z-index:100;
}
.menuBar {
	height:4px;
	margin-bottom:4px;
	width:100%;
}

.menuBar {
	transition: opacity 0.25s, transform 0.25s;
}

#menu.over .menuBar:nth-of-type(2) {
	opacity:0;
}

#menu .menuBar:first-of-type {
	transform-origin: 0 0;
}
#menu .menuBar:last-of-type {
	
	transform-origin: 100% 0;
}

#menu.over .menuBar:first-of-type {
	transform:translate(5.5px, 0) rotate(45deg);
}
#menu.over .menuBar:last-of-type {
	transform:translate(-5.5px, -16px) rotate(-45deg);
}

#offcanvas {
	position:fixed;
	width:100%;
	height:100%;
	transform:translateX(100%);
	transition: transform 0.5s;
	z-index:1000000;
}

#offcanvas.over {
	transform:translateX(0);
}

#offcanvas #oc_inner {
	left:50%;
	width:50%;
	height:100%;
	position:absolute;
	background-color:#010dff;
}

#oc_inner ul {
	top:50%;
	width:100%;
	position:relative;
	transform:translateY(-50%);
}

#oc_inner ul, #oc_inner li {
	list-style-type:none;
	margin:0;
	padding:0;
}
#oc_inner li span {
	display:inline-block;
	margin-bottom:5px;
	padding-bottom:5px;
	border-bottom:1px solid white;
}
#oc_inner li {
	padding-top:5px;
	padding-bottom:5px;
	text-align:right;
	padding-right:3vw;
}
#oc_inner li a {
	text-decoration:none;
	font-size:75px;
	font-weight:600;
	display:inline-block;
	padding-left:85px;
	transition: background-position 0.2s;
	background-position: -57px 17px;
	background-image:url(./images/arrow_green.png);
	background-size:55px;
	background-repeat:no-repeat;
}

#oc_inner li a:hover {
	background-position:0 17px;
}

#oc_inner {
	width:50%;
}

#oc_inner #oc_stripe {
	
	position:absolute;
	left:-10%;
	top:-30%;
	bottom:-30%;
	width:100%;
	background-color:#010dff;
	transform:rotate(10deg);
}
.belowFold {
	width:100%;
	position:relative;
	z-index:1;
	overflow-x: clip;
}
.belowFold .tilter {
	height:200px;
	width:150%;
	left:-25%;
	top:-100px;
	position:relative;
	transform:rotate(-4deg);
	background-color:white;
	z-index:1;
	margin-bottom:-200px;
}
.belowFold .inner {
	width:90%;
	max-width:800px;
	margin:0 auto;
	z-index:2;
	position:relative;
}


@media screen and (max-width:1600px) {
	
	#offcanvas #oc_inner {
		left:40%;
		width:60%;
	}
}
@media screen and (max-width:1400px) {
	#offcanvas #oc_inner {
		left:30%;
		width:70%;
	}
}
@media screen and (max-width:1300px) {
	#offcanvas {
		
		transform:translateX(110%);
	}
	#offcanvas #oc_inner {
		left:15%;
		width:85%;
	}
	#cta {
		left:50%;
	}
}
@media screen and (max-width:1000px) {
	#offcanvas #oc_inner {
		left:0%;
		width:100%;
	}
	#offcanvas {
		
		transform:translateX(130%);
	}
}

@media screen and (max-width:768px) {

	.footer {
		padding-top:45px;
		padding-bottom:45px;
	}

	.belowFold .tilter {
		margin-bottom:-150px;
	}

	.show_desktop {
		display: none !important;
	}
	.show_mobile {
		display: block !important;
	}
	#cta {
		width:70%;
		left:15%;
		bottom:40px;
		
	}
	
	

	#oc_inner #oc_stripe {
		left: -20%;
	    top: -30%;
	    bottom: -30%;
	    width: 200%;
	}

	#oc_inner li {
		text-align:center;
		padding-top:8px;
		padding-bottom:8px;
		padding-right:0;
		background-image:none;
	}
	#oc_inner li a {
		font-size:35px;
		background-image:none;
		padding-left:0;

	}
	#offCanvas {
		transform: translateX(100%);
		transition: transform 0.5s, opacity 0.25s;
		opacity: 0;
	}
	#offcanvas.over {
	    transform: translateX(0);
		transition: transform 0.5s, opacity 0.25s;
	    opacity: 1;
	}
	#offcanvas #oc_inner {
        left: 0%;
        width: 100%;
    }
    



    @supports (hanging-punctuation: first) and (font: -apple-system-body) and (-webkit-appearance: none) {
	  video {
	  	display:none;
	  }
	  .videoHolder {
		position:absolute;
		width:150%;
		height:90%;
		left:-50%;
		top:-10vh;
		background-image:url(./video/output.mp4?v=d);	
		background-size:cover;

	  }
	  .overlay {
	  	display:none;
	  }

	}


}


#streamHolder iframe#slido {

	position: absolute;
	right: -301px;
	top: 0;
	width: 300px;
}

body {
	margin: 0;
	padding: 0;
	background: white;
	
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	color:  white;
	width: 100%;
	position: relative;
}
body.home {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	overflow: hidden;

}
.home .box1 {
	padding-top: 0;
	padding-bottom: 0;
	height: 30%;
}
.content2 {
	font-weight: 600;
	max-width: 400px;
}

.menu {
	display: block;
	float: right;
}
.menu ul,.menu ul li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.menu ul li {
	display: inline-block;
	margin-left: 10px;
	border: 1px solid rgba(255,255,255,0);
}
.menu ul li.active {
	border-color: rgba(0,255,160,1);
}
.menu ul li.active a {

	color: rgba(0,255,160,1);
}
.menu ul li a,#menughost a {
	text-decoration: none;
	color: white;
	font-weight: 600;
	font-size: 16px;
	line-height: 16px;
	display: block;
	padding: 5px;
	text-transform: uppercase;
}
.hamburger-icon {
	display: none;
}
.gridOuter {
	background: #0000FF;
	background: linear-gradient(0deg, rgba(0,255,160,1) 0%, rgba(0,0,255,1) 100%);
	padding-bottom: 30px;
}
#headerGroup .gridOuter {
	background: transparent;
}
.mountain {
	position: relative;
	width: 100%;
}
#mountain1 {
	margin-top: -8%;
}
.box1 svg,.box3 svg {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	left: 0;
}
.home .box1 {
	position: absolute;
	bottom: 0;
	width: 100%;
}
.svgSmall {
	display: none;
}
.box3inner {
	margin-left: 15%;
	margin-right: 15%;
	max-width: 700px;
	margin-top:50px;
}
.box h5 {
	margin: 0;
	padding: 0;
	padding-top: 0;
	padding-bottom: 3px;
	font-size: 22px;
	line-height: 1.1;
	text-transform: uppercase;

}
p#details {
	font-weight: 600;
}
#mountain2 {

    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
}

canvas {
	position: absolute;
	z-index: 100;
	left: 0;
	top: 0;
}
b,strong {
	font-weight: 600;
}
.container,.grid {
	width: 90%;
	max-width: 1500px;
	margin: 0 auto;
}
.box4 .container {
	width: 70%;
	text-align: center;
}
.box.box4 {
	padding-top: 40px;
	padding-bottom: 35px;
}
.box4 img {
	display: inline-block;
	padding-left: 2%;
	padding-right: 2%;
	padding-bottom: 2%;
	max-width: 400px;
	width: 25%;
}
.header {
	background-color: #0000ff;
	position:relative;
}
#headerGroup .header {
	background-color: transparent;
}
#headerGroup {
	position: relative;
	background: #0000FF;
	/* background: linear-gradient(-20deg, rgba(0,255,160,1) 0%, rgba(0,0,255,1) 100%); */
	border-bottom: 1px solid white;
	sbackground-image:url('../../images/bgs/ctsg_web_bckgrd_vid.1.png');
	background-size:cover;
}
.headerVideo {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}
.headerVideo video {

    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.hgProg .box.box1 {

    position: absolute;
    width: 100%;
    top: 70%;
    margin-top: 0;
}
.hgProg {
	margin-bottom: 275px;
}
.main {
	padding-top: 50px;
	
}
#logo {
	width: 380px;
	height: auto;
	display: block;
	padding-bottom: 40px;
	float: left;
}

.grid {
	background-image: url(/images/dots.svg);
	background-size: 35px 35px;
	position: relative;
	padding-bottom: 55px;
	z-index: 99;
	width: 100%;

}
#headerGroup .grid {
	height: 150px;
}
.hgProg .box1 h4 {
	font-size: 23px;
	font-weight: 600;
	text-align: left;
	width: 80%;
	margin-left: 10%;
	max-width: 780px;
	padding-bottom: 20px;
}
.listing {
	position: relative;
	font-size: 18px;
	line-height: 1.5;
	color: rgb(35,35,35);
	margin-bottom: 5px;
}
.headingL {
	float: left;
	width: 85%;
}
.heading {
	padding-bottom: 15px;
}
.speaker .column .headingL h3,
.speaker .column .headingL h5
 {
	font-weight: 600;
	padding-bottom: 0;
	margin-bottom: 7px;
	padding-top: 0;
}

.speaker .column .headingL h5 {
	color: black;
	font-size: 15px;
	margin-top: 24px;
}
.headingL h3 span,
.headingL h5 span {
	font-weight: 300;
}
.column .heading img {
	float: right;
	width: 10%;
	margin-bottom: 15px;
}
.heading {
	clear: both;
}
.lCol1 {
	position: absolute;
	left: 0;
	top: 0;
	width: 180px;
	text-wrap: no-wrap;
}
p.progP {
	color: rgb(35,35,35);
	font-size: 20px;
	padding-top: 35px;
	padding-bottom: 60px;
}
.lCol2 {
	position: absolute;
	left: 120px;
	top: -6px;
	width: 50px;
	border-bottom: 1px solid rgb(35,35,35);
}
.lCol3 {
	margin-left: 180px;
}
.m10,.category {
	width: 80%;
	margin-left: 10%;
}
.category {
	margin-top: 40px;
}
.category h3 {
	color: rgb(0,0,255);
	font-weight: normal;
	font-size: 30px;
}
.category h4 {
	color: rgb(33,33,33);
	text-align: left;
	width: 100%;
	padding-top: 0;
	padding-bottom: 10px;
	font-size: 18px;
}
h2.m10,h2.bigtitle {
	font-style: italic;
	font-size: 40px;
	color: rgba(0,255,160,1);
	font-weight: 800;
	line-height: 1.1;
}
.hgProg .floaterText {
	left: auto;
	right: 35%;
	padding: 1.5%;
}
.hgProg .floaterEdge {
	left: auto;
    right: -20%;
    transform: rotate(20deg);
    transform-origin: 0 0;
    top: 6.9vw;
}
.grid .corner {
	position: absolute;
	left: -5px;
	top: -5px;
	width: 10px;
	height: 10px;
	background-image: url(/images/plus.svg);
	background-size: 10px 10px;
}
.grid h3 {
	color: rgb(0,255,160);
	font-weight: 800;
	font-style: italic;
}
.grid .corner:nth-of-type(2) {
	left: auto;
	right: 0px;
}
.grid .corner:nth-of-type(3) {
	top: auto;
	bottom: 0px;
}
.grid .corner:nth-of-type(4) {
	top: auto;
	left: auto;
	right: 0px;
	bottom: 0px;
}
.box1 {
	margin-top: -18%;
}
.box3 {
	margin-top: 0;
}
.box .container {
	position: relative;
	z-index: 1000;
}
.box2 {
	color: black;
	margin-top: -30px;
}
.box.boxMain {
	padding-top: 20px;
	padding-bottom: 0;
}
.column {
	float: left;
	width: 50%;
	padding-left: 3%;
	padding-right: 3%;
}
.column img {
	display: block;
	width: 100%;
}
.imgFrame {
	padding-left: 5.0%;
	padding-bottom: 5.0%;
	background-image: url(/images/frame.png);
	background-size: cover;
	float: right;
	max-width: 600px;
}
.column h2,.eventHeading h2,.eventHeading h4 {
	font-size: 4vw;
	line-height: 1.2;
	font-style: italic;
	color: #00FFA0;
	text-transform: none;
	font-weight: 800;
}
.speaker .column h2,.eventHeading h2,.eventHeading h4 {
	font-size: 45px;
	font-weight: 600;
}
.box2 .column h2 {
	padding-top: 80px;
}
.eventHeading h4 {
	padding-bottom: 20px;
}
.speaker .column h2 {
	font-weight: 800;
	margin: 0;
	padding: 0;
	padding-bottom: 20px;
	line-height: 1.1;
}
.about .speaker .column:first-of-type {
	margin-left: -1.5%;
}
.speaker,.eventHeading,.introibo {
	margin-left: 10%;
	margin-right: 10%;
	padding-bottom: 70px;
}
.speaker.shutup {
	padding-bottom: 30px;
}
.speaker.shutup h2 {

	text-transform: none;
}
.eventHeading {
	padding-bottom: 20px;
}
.introibo {
	padding-top: 60px;
	color: black;
	padding-bottom: 30px;
	margin-left: 10%;
	width: 80%;
	max-width: 750px;
}
.introibo.venture {
	padding-top:20px;
	max-width:850px;
	padding-left:30px;
}
.introibo.venture p {
	font-size:23px;
}
.introibo p {
	font-size: 18px;
	line-height: 1.3;
}
.eventHeading h2 {
	display: block;
	font-size: 45px;
	margin-left: 20px;
	font-weight: 800;
	max-width: 800px;
}
.eventHeading h4 {
	display: block;
	font-size: 1.5vw;
	margin-top: 0;
	padding-top: 0;
	width: auto;
	margin-left: 20px;
	color: blue;
	text-align: left;
}
.eventHeading h2 span {
	margin-right: 0;
	margin-left: 10px;
	font-size: 80%;
	float: right;
	width: 20%;
}
.speaker .column {
	padding-left: 1.5%;
	padding-right: 1.5%;
}
.speaker .column {
	width: 30%;
}
.speaker .column:nth-of-type(2) {
	width: 70%;
}
h2#fp {
	font-weight: normal;
    text-align: center;
    font-style: italic;
    font-size: 24px;
}
.column h3 {
	font-size: 22px;
	color:  #0000ff;
	text-transform: uppercase;
	font-weight: normal;
}
.column h3 a {
	text-decoration: none;
}
.column h3 a:hover {
	text-decoration: underline;
}
.speaker .column h3 {
	font-weight: 600;
	padding-top: 5px;
	padding-bottom: 5px;
	text-transform: none;
	line-height: 1.2;
}
.speakers .speaker .column h3 {
	font-weight: 600;
	font-size: 25px;
}
.speaker .column h3 span,.eventHeading h2 span  {
	display: inline-block;
	margin-right: 10px;
}

.speaker .column p, .column ul {
	color: black;
	font-size: 18px;
	clear:both;
}

.speaker .column ul li {
	margin:0;
	padding:0;
	margin-bottom:8px;
}

.column p, .column ul {
	font-size: 18px;
	line-height: 1.3;
}
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}
.stripe {
	background: rgb(0,255,160);
	background: linear-gradient(90deg, rgba(0,255,160,1) 0%, rgba(27,0,246,1) 150%);
	position: fixed;
	left: 0;
	bottom: 0;
	height: 150px;
	width: 130%;
	transform: rotate(5deg);
	transform-origin: 0 0;
}
.content {
	margin-left: 63.5%;
	padding-top: 245px;
	margin-right: 5%;
	position: relative;
	z-index: 9999;
}
h2,h3 {
	font-weight: 600;
	font-size: 30px;
	line-height: 32px;
	margin: 0;
	padding: 0;
	margin-bottom: 5px;
}
.grid h2 {
	font-weight: normal;
	font-size: 20px;
	line-height: 1.1;
}

h2 {
	text-transform: uppercase;
}
h3 {
	margin-bottom: 10px;
}
p {
	font-size: 16px;
	line-height: 22px;
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
}

p.smol {
	font-size: 13px;
	line-height: 1.2;
}
h4 {
	font-size: 1.5vw;
	line-height: 1.2;
	margin: 0;
	padding: 0;
	padding-top: 20px;
	padding-bottom: 30px;
	margin: 0 auto;
	width: 65%;
	text-align: center;

	font-weight: 600;
}
.box1 .container h4 {
	font-size: 23px;
}
.box {
	padding-top: 140px;
	padding-bottom: 140px;
	position: relative;
}
.box.box3 {
	padding-top: 100px;
	padding-bottom: 80px;
}
.box.box5,.box.box6 {
	padding-top: 0;
	padding-bottom: 0;
    margin-top: -130px;
}
.box.box5 {

    visibility:hidden;
}
.box.box6 {
	margin-top: -7.5%;
	margin-bottom: -3%;
}
.gridOuter.innerPage {
	position: relative;
}
.floater {
	position: absolute;
	width: 100%;
	top: 50px;
	left: 0;
	z-index: 2000;
}
.innerPage .floater {
	top: 30px;
}
.floater.bottom {
	top: auto;
	bottom: 14%;
}
.floaterEdge {
	border-top: 2px solid #00ffA0;
	position: absolute;
	left: -20%;
	top: 0;
	width: 55%;
	transform-origin: 100% 0;
	transform: rotate(-20deg);
}
.floater.bottom .floaterEdge {
	left: auto;
    right: 0;
    width: 30.1%;
}

.floaterText {
	border: 2px solid #00ffA0;
	font-size: 3.4vw;
	font-style: italic;
	text-transform: uppercase;
	position: absolute;
	left: 35%;
	padding: 20px;
	line-height: 1.1;
	color: #0000ff;
}
.floaterText a {
	text-decoration: none;
}
.innerPage .floaterText {
	color: white;
}
.floater.bottom .floaterText {
	left: auto;
	right: 28.2%;
	bottom: -10.3vw;
}
.box1 p {
	margin: 0 auto;
	width: 55%;
	text-align: center;
}
a.button {
	display: inline-block;
	background-color: rgb(0,255,160);
	color: rgb(27,0,246);
	font-weight: 600;
	text-decoration: none;
	padding-top: 16px;
	padding-bottom: 16px;
	padding-left: 28px;
	padding-right: 28px;
	margin-bottom: 5px;

}

a.button span {
	display: block;
	font-size: 12px;
	line-height: 1;
}

.button.ghost,#menughost a,#burghost, .button.ghost2 {
	position: absolute;
	opacity: 0;
	z-index: 999;
}

.home .footer {
	position: absolute;
	bottom: 30px;
	width: 100%;
}

.column h2 {
	padding-top: 80px;
}
.home #mountain1 {
	margin-top: -10%;
}
.home .grid {
	height: 70vh;
}

@media (min-width: 1600px) {
	.content {
		padding-top: 265px;
	}
	.home #mountain1 {
		margin-top: -15%;
	}

	.box.box1 {
		padding-top: 150px;
		padding-bottom: 150px;
	}
	.home .box.box1 {
		padding-top: 100px;
		padding-bottom: 100px;
	}
	.hgProg {
		margin-bottom: 290px;
	}
	.hgProg .floaterEdge {
	
    	top: 108px;
	}
	.hgProg .floaterText {

		padding: 23px;
	}
	.column h2 {
		font-size: 64px;
	}
	h4 {
		font-size: 24px;
	}
	.floaterText {
		font-size: 54.4px;
	}
	.floater.bottom {
		top: auto;
		bottom: 135px;
	}
	.speaker .column img {
		max-width: 300px;
	}

	/* fix all the variable-width fonts to keep them from going mad */

}
@media (max-width: 1250px) {
	#menuHolder {
		display:block;
	}
	.hideSmall {
		display: none;
	}
	.home .footer {
		position: absolute;
		bottom: 20px;
	}
	.hgProg {
		margin-bottom: 200px;
	}
	.hgProg .box.box1 {
		top: 55%;
	}
	.m10,.category {
		width: 100%;
		margin-left: 0;
	}
	.hgProg .box1 h4 {
		
		font-size: 20px;
		font-weight: 600;
		padding-bottom: 0;
		padding-top: 10px;
		margin-left: 0;
		width: 100%;
	}

	.hamburger-icon {
		display: block;
	}
	.header {
		z-index: 100000;
		position: relative;
	}

	.speaker,.introibo {
		width: 80%;
	}
	
	.speaker .column h2 {
		font-size: 35px;
	}
	.speaker .column p {
		font-size: 17px;
	}
	.speaker .column h3 {
		padding-top: 5px;
		padding-bottom: 10px;
		margin-bottom: 0;
		margin-top: 0;
		font-size: 18px;
	}
	.menu ul {
		display: none;
		position: absolute;
		width: 100%;
		left: 0;
		margin-top: 65px;
		background-color: rgba(0,255,160,1);

	}

	.gridOuter {
		padding-top: 5px;
	}
	.menu ul li {
		display: block;
		margin-left: 30px;
		margin-right: 30px;
	}
	.menu ul li a {
		text-align: center;
		color: rgb(0,0,255);
		padding: 30px;
		font-size: 25px;
	}
	.menu ul li.active {
		border-color: rgb(0,0,255);
	}
	.menu ul li.active a {

		color: rgb(0,0,255);
	}
	.menu ul {
		transform: translateX(100%);
		opacity: 0;
		display: block;
		transition:  opacity 0.5s;
		background-color: rgba(0,255,160,1);
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.menu.down ul {
		transform: translateX(0);	
		opacity: 1;
		transition: all 0.5s;
	}
	.icon-1, .icon-2, .icon-3 {
	    position: absolute;
	    left: 25%;
	    top: 50%;
	    width: 32px;
	    height: 3px;
	    background-color: white;
	    transition: all 400ms cubic-bezier(.84,.06,.52,1.8);
	}

	.icon-1 {
	  transform: translateY(-8px);
	  animation-delay: 100ms;
	}

	.icon-3 {
	  transform: translateY(8px);
	  animation-delay: 250ms;
	}

	.hamburger-icon {
	  position: absolute;
	  height: 60px;
	  width: 60px;
	  top: 10%;
	  right: 3%;
	  color: white;
	  z-index: 1000;
	  cursor: pointer;
	  border-radius: 50%;
	  transition: all 0.2s ease-in-out;
	  // 
	  // width: auto;
	  // height: 50px;
	  // overflow: hidden;
	  &:hover {
	    // .icon-1 {
	    //   transform: rotate(40deg);
	    // }
	    // .icon-3 {
	    //   transform: rotate(-40deg);
	    // }
	    // .icon-2 {
	    //   opacity: 0;
	    // }
	    transform: scale(1.2);
	    box-shadow: 0px 0px 30px rgba(0,0,0,0.1);
	  }
	}

	.icon-1.a {
	  transform: rotate(40deg);
	}
	.icon-3.b {
	  transform: rotate(-40deg);
	}
	.icon-2.c {
	  opacity: 0;
	}

	.clear {
	  clear: both;
	}

	@keyframes slideIn {
	  0% {
	    width: 0%;
	    // transform: scale(.3);
	    opacity: 0;
	  }
	  
	  100% {
	    width: 50%;
	    // transform:scale(1);
	    opacity: 1;
	  }
	}
}
@media (max-width: 1000px) {

	.listing {
		padding-top: 5px;
		padding-bottom: 10px;
	}
	.heading img {
		display: none;
	}
	.heading h2,.heading h3 {
		width: 100%;
	}
	.lCol2 {
		display: none;
	}
	.lCol1 {
		position: static;
		font-size: 18px;
		font-weight: 600;
		padding-bottom: 2px;
		margin-bottom: 2px;
		width: auto;
		border-bottom: 1px solid rgb(200,200,200);
	}
	.lCol3 {
		margin-left: 0;
	}
	.speaker .column,.speaker .column:nth-of-type(2) {
		width: 100%;
	}
	.speaker .column:nth-of-type(2) h2 {
		padding-top: 30px;
	}

	.speaker .column img,.imgFrame {
		
		float: none;
	}
	.speaker .column:first-of-type {
		padding-bottom: 20px;
	}
	.eventHeading h4,.eventHeading h2 {
		display: block;
		margin-left: 0;
	}
	.eventHeading h2 {
		font-size: 35px;
		line-height: 1.1;
	}
	.eventHeading h4 {
		font-size: 25px;
	}

	.demos .column img {
		/* max-width: 400px; */
		margin: 0 auto;
	}
	.demos .speaker .column:first-of-type {
		padding-bottom: 0;
	}
}
@media (orientation: portrait) {

	.menu ul li a {
		
		padding: 25px;
	}
	.content1,.content2 {
		position: relative;
		z-index: 1000000;
		max-width: 1000%;
	}
	.home .grid {
		height: 67vh;
	}
	.home .content {
		padding-top: 61vw;
	}
	.home .box1 {
		height: 20%;
	}
	.svgBig {
		display: none;
	}
	.svgSmall {
		display: block;
	}
	#mountain1 {
		margin-top: -13%;
	}
	.home #mountain1 {
		margin-top: -18%;
	}

	body {
		position: static;
		overflow-x:  hidden;
		height:  auto;

	}
	.box1 p {
		width: 80%;
	}
	.box4 img {
		width: 45%;
	}
	#logo {
		width: 260px;
		padding-bottom: 35px;
		max-width: 70%;
	}
	
	.content {
		text-align: right;
		width: 75%;
		min-width: 250px;
		margin-left: auto;
		margin-right: 18%;
		margin-top: 0;
		padding-top: 59vw;
	}
	.grid {
		position: relative;
		padding-bottom: 40px;
	}
	.stripe {
		bottom: -50px;
	}
	.main {
		padding-top: 30px;
	}
	.column h2 {
		padding-top: 25px;

	}
	.column p {
		font-size: 15px;
	}
	.box {
		padding-top: 100px;
		padding-bottom: 110px;
	}
	.floaterText, .hgProg .floaterText {
		font-size: 25px;
		padding: 20px;
		left: 35%;
	}
	.hgProg .floaterText {
		
		left: auto;
	}
	.floaterEdge {
		
		left: -20%;
		width: 55%;
	}
	.hgProg .floaterEdge {
		top: 70px;
	}
	
	h2,h3 {
		font-size: 27px;
		line-height: 27px;
		margin: 0;
		padding: 0;
		margin-bottom: 5px;
	}
	h3 {
		margin-bottom: 15px;
		margin-top: 15px;
	}
	h4 {
		font-size: 16px;
		width: 95%;
		padding-bottom: 15px;
	}
	p {
		font-size: 14px;
		line-height: 18px;
		margin: 0;
		padding: 0;
		margin-bottom: 15px;
	}


}
/* @media (pointer:coarse) {
    canvas {
    	pointer-events: none;

    }
} */
@media (max-width: 600px) {

	.speaker .column h3 span {
		display: block;
	}
	.box3inner {
		margin-left: 5%;
		margin-right: 5%;
	}
	.hgProg {
		margin-bottom: 200px;
	}
	.column h3 {
		font-size: 25px;
	}
	h2#fp {
		font-size: 20px;
		line-height: 22px;
	}

	.speaker,.introibo,.eventHeading {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	.home .footer p {
		font-size: 14px;
		line-height: 1.2;
	}
	.home .content {
		width: 90%;
		margin-right: 5%;
	}
}
@media (orientation: portrait) and (max-width: 600px) {
	.column {
		width: 100%;
	}
	.floaterText {
		font-size: 21px;
	}
	.home .content {
		padding-top: 55vw;
		width: 90%;
		margin-right: 5%;
	}
	.home .footer {
		bottom: 0;
	}
	.column h2 {
		font-size: 35px;
		line-height: 1.1;
	}
	.floater {
		top: 50px;
	}
	.floaterEdge {
		
		left: -20%;
		width: 45%;
	}
	.hgProg .floaterEdge {
		width: 55%;
	}
	
	.floaterText {
		left: 25%;
	}
	.hgProg .floaterText {
		left: auto;
	}

	
	.box2 {
		margin-top: -50px;
	}
	.box3 {
		margin-top: -20px;
	}
	.floater.bottom {
		bottom: 5%;
	}
	.floater.bottom .floaterText {
		bottom: -10.6vw;
	}
	
}
@media (orientation: portrait) and (max-width: 400px) {
	.box1 {
		margin-top: -34%;
	}
}
@media (max-width: 400px) {
	.introibo {
		padding-top: 90px;
	}
}
@media (orientation: portrait) and (max-height: 700px) {
	.home .grid {
		height: 58vh;
	}
}

@media (max-width: 1275px) {
	#streamHolder {
		margin-right:0;
	}
	
	#streamHolder iframe#slido {

		position: static;
		right: 0;
		top: 0;
		height: 550px;
		width: 100%;
	}
}
@media (orientation: landscape) and (max-width: 1200px) {

	.footer p {
		width: 60%;
	}

	#logo {
		width: 245px;
		padding-bottom: 30px;
	}
	.main {
		padding-top: 30px;
	}
	.grid {
		
		top: 0;
	}
	.content {
		padding-top: 170px;
		
	}
	.box {
		padding-top: 120px;
		padding-bottom: 120px;
	}
	.stripe {
		bottom: -80px;
	}
	h2,h3 {
		font-size: 22px;
		line-height: 24px;
		margin: 0;
		padding: 0;
		margin-bottom: 5px;
	}
	h3 {
		margin-bottom: 15px;
	}
	
	p {
		font-size: 14px;
		line-height: 18px;
		margin: 0;
		padding: 0;
		margin-bottom: 15px;
	}

	.floater.bottom {
		bottom: 10%;
	}
}
@media (orientation: landscape) and (max-width: 800px) {
	.home .footer {
		display: none;
	}
	.menu ul li a {
		padding-top: 10px;
		padding-bottom: 10px;
		font-size: 20px;
	}
	body {
		min-height: 100%;
		position: static;
	}
	.column p {
		font-size: 14px;
	}
	h4 {
		font-size: 17px;
		width: 80%;
	}
	.column h2 {
		padding-top: 30px;
	}
	.column h3 {
		font-size: 20px;
	}
	.content {
		margin-left: 0;
		padding-top: 21%;
	}
	.box1 {
		margin-top: -26%;
	}
	.grid {
		padding-bottom: 35px;
	}
	.content1 {
		float: left;
		width: 62%;
		text-align: right;
		margin-top: 40px;
	}
	.content2 {
		float: left;
		width: 33%;
		margin-left: 5%;
	}
	.floater.bottom .floaterText {
		bottom: -10.6vw;
	}
}
@media (orientation: landscape) and (max-width: 700px) {
	.home #logo {
		padding-bottom: 20px;
	}
	.home .content {
		padding-top: 18%;
	}
	.home a.button {
		padding-bottom: 10px;
		padding-top: 10px;
	}
	.menu ul {
		margin-top: 30px;
	}
}